:root{
    font-size: 19px;
    font-family:'Montserrat', sans-serif;
    ;
}
    .screen{
    width: 404px;
    height: 490px;
    background-color: black;
    color: white;
    text-align: center;
    padding-top: 15px;
    margin:auto
}

.welcome{
   text-transform: lowercase;
   margin-top: 26px;
   margin-bottom: 40px;
    letter-spacing: 0.6rem;
    font-size: 1.5em;
    font-weight: 600;
}

.btn{
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1em;
    letter-spacing: 0.1rem;
    font-weight: 800;
    text-decoration: none;
    color: white;
    display: block;
    width: 302px;
    text-transform: uppercase;
    border: 4px solid white;
    padding: 13px;
}


